package kr.gmtc.gw.elastic.vo.ReplayLog;

import java.util.List;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter

public class FusionVO {
    
    private String trgt_id;
    private String recptn_dt;
    private String lat;
    private String lon;
    private String spd;
    private String cos;
    private String alt;
    private String trgt_ty;
    private String schdul_id;
    private String mode_s_cd;
    private String ssr_cd;
    private String clsgn;
    private String tail_no;
    private String crrct_lat;
    private String crrct_lon;
    private String is_cntrlzone;

    private List<BoundingBox> bbox;

    @Setter
    @Getter
    public static class BoundingBox{
        private String cctv_id;
        private String lt_x;
        private String lt_y;
        private String rb_x;
        private String rb_y;
        private String px;
        private String py;
    }

}
